Welcome to Geeklog, Anonymous Tuesday, January 31 2023 @ 02:52 pm EST

Geeklog Forums

Forum 2.2RC1 upgrade from 2.0 should plugin still show 2.0 and 1.3.7?


Status: offline

Hrekum

Forum User
Newbie
Registered: 06/03/03
Posts: 11
Hi... I upgraded to 1.3.8 and then upgraded the forums to 2.2RC1 (from 2.0 on 1.3.7). The plugin is still showing at v2.0 and on 1.3.7 Geeklog... is this just a fact of this being RC1? The forum (and centerblock) appear to be working fine. Cheers! Chris
 Quote

Status: offline

DTrumbower

Forum User
Moderator
Registered: 01/08/03
Posts: 507
Yes this is correct. Should be fixed for the release.
 Quote

All times are EST. The time is now 02:52 pm.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content